/* <Style> */
.HomePage-AllColors-Palette {
	text-transform:uppercase;
	}

.HomePage-AllColors-Palette {
color:#7b7d7c;
}
.Wahooart-palette-ColorsBlock {
	width:100%;
	height:4vW;
    /* border-radius: 4vW; */
    /* -webkit-box-shadow: 0.3vW 0.5vW 1vW -0.1vW rgba(0,0,0,0.55); */
    /*-moz-box-shadow: 0.3vW 0.5vW 1vW -0.1vW rgba(0,0,0,0.55);*/
    /* box-shadow: 0.3vW 0.5vW 1vW -0.1vW rgba(0,0,0,0.55); */
    box-shadow: -0.1vW 0vW 0.5vW 0vW rgba(0,0,0,0.5);
    -webkit-box-shadow: -0.1vW 0vW 0.5vW 0vW rgba(0,0,0,0.5);

}

.Wahooart-palette-ColorsBlock-OneColor {
	Display:block;
	height:4vW;
	float:left;
	border: 0.1vW solid #fff;
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0) 51%); 
}
.Wahooart-palette-ColorsBlock-OneColor:first-child {
	//border-radius:4vW 0px 0px 4vW;
}
.Wahooart-palette-ColorsBlock-OneColor:last-child {
	//border-radius:0px 4vW 4vW 0px;
}
.Wahooart-palette-ColorsBlock-OneColor:hover {
	border: 0.1vW solid #CCC;
	box-shadow: inset 0px 0px 5vW 0px #CCC; 
}

.Impressionism p,.Light p,.Vivid p,.Contrasted p,.Saturated p,.Monochromatic p {
	text-align:center;
	line-height: 2.8;
}
